.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.931641;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.931641;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.931641;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.335963,0.000000,0.000000,0.335963,0,0);-ms-transform:matrix(0.335963,0.000000,0.000000,0.335963,0,0);-webkit-transform:matrix(0.335963,0.000000,0.000000,0.335963,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._b{margin-left:-1.088000px;}
._3{width:1.544000px;}
._7{width:2.720000px;}
._2{width:4.576000px;}
._1{width:5.888000px;}
._10{width:7.392000px;}
._c{width:8.960000px;}
._0{width:10.808000px;}
._a{width:12.376000px;}
._6{width:15.176000px;}
._5{width:16.744000px;}
._4{width:17.920000px;}
._14{width:19.264000px;}
._16{width:20.272000px;}
._f{width:21.504000px;}
._e{width:22.512000px;}
._11{width:24.472000px;}
._19{width:26.152000px;}
._12{width:28.280000px;}
._18{width:29.792000px;}
._13{width:32.144000px;}
._9{width:34.216000px;}
._8{width:35.560000px;}
._15{width:36.736000px;}
._17{width:46.536000px;}
._d{width:72.856000px;}
.fc0{color:rgb(0,0,0);}
.fs1{font-size:48.000000px;}
.fs0{font-size:56.000000px;}
.y1{bottom:0.037628px;}
.y2c{bottom:50.917184px;}
.y0{bottom:81.974932px;}
.y2b{bottom:85.550921px;}
.y2a{bottom:107.186928px;}
.y29{bottom:128.822934px;}
.y28{bottom:150.458941px;}
.y27{bottom:172.094948px;}
.y26{bottom:193.730955px;}
.y25{bottom:215.366961px;}
.y24{bottom:237.002968px;}
.y2f{bottom:258.638975px;}
.y23{bottom:280.274982px;}
.y22{bottom:301.910988px;}
.y21{bottom:323.546995px;}
.y20{bottom:345.183002px;}
.y1f{bottom:366.819009px;}
.y1e{bottom:388.455015px;}
.y1d{bottom:410.091022px;}
.y1c{bottom:431.727029px;}
.y1b{bottom:453.363036px;}
.y1a{bottom:474.999042px;}
.y19{bottom:496.635049px;}
.y18{bottom:518.271056px;}
.y17{bottom:539.907063px;}
.y16{bottom:561.543069px;}
.y15{bottom:583.179076px;}
.y14{bottom:604.815083px;}
.y13{bottom:626.451090px;}
.y12{bottom:648.087096px;}
.y11{bottom:669.723103px;}
.y30{bottom:687.379966px;}
.y10{bottom:691.359110px;}
.yf{bottom:712.995117px;}
.ye{bottom:734.631123px;}
.yd{bottom:756.267130px;}
.yc{bottom:777.903137px;}
.yb{bottom:799.539144px;}
.ya{bottom:821.175150px;}
.y9{bottom:842.811157px;}
.y8{bottom:864.447164px;}
.y7{bottom:886.083171px;}
.y2e{bottom:907.719177px;}
.y6{bottom:929.355184px;}
.y5{bottom:950.991191px;}
.y4{bottom:972.627198px;}
.y3{bottom:994.263204px;}
.y2{bottom:1015.899211px;}
.y2d{bottom:1037.535218px;}
.h4{height:34.359375px;}
.h3{height:40.085938px;}
.h5{height:368.215270px;}
.h1{height:973.620304px;}
.h2{height:1131.336042px;}
.h0{height:1131.374696px;}
.w1{width:665.206419px;}
.w2{width:799.961113px;}
.w0{width:800.000000px;}
.x1{left:0.000000px;}
.x0{left:84.662635px;}
.x2{left:94.338365px;}
.x5{left:121.081007px;}
.xa{left:141.641932px;}
.xb{left:158.305689px;}
.x7{left:200.637007px;}
.x9{left:252.240899px;}
.x8{left:262.319784px;}
.xc{left:277.908459px;}
.x3{left:346.848034px;}
.x4{left:379.638007px;}
.x6{left:741.940331px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._b{margin-left:-1.079484pt;}
._3{width:1.531915pt;}
._7{width:2.698711pt;}
._2{width:4.540185pt;}
._1{width:5.841916pt;}
._10{width:7.334145pt;}
._c{width:8.889872pt;}
._0{width:10.723408pt;}
._a{width:12.279136pt;}
._6{width:15.057221pt;}
._5{width:16.612949pt;}
._4{width:17.779744pt;}
._14{width:19.113225pt;}
._16{width:20.113336pt;}
._f{width:21.335693pt;}
._e{width:22.335804pt;}
._11{width:24.280463pt;}
._19{width:25.947314pt;}
._12{width:28.058659pt;}
._18{width:29.558825pt;}
._13{width:31.892416pt;}
._9{width:33.948199pt;}
._8{width:35.281680pt;}
._15{width:36.448476pt;}
._17{width:46.171773pt;}
._d{width:72.285773pt;}
.fs1{font-size:47.624315pt;}
.fs0{font-size:55.561701pt;}
.y1{bottom:0.037333pt;}
.y2c{bottom:50.518667pt;}
.y0{bottom:81.333333pt;}
.y2b{bottom:84.881333pt;}
.y2a{bottom:106.348000pt;}
.y29{bottom:127.814667pt;}
.y28{bottom:149.281333pt;}
.y27{bottom:170.748000pt;}
.y26{bottom:192.214667pt;}
.y25{bottom:213.681333pt;}
.y24{bottom:235.148000pt;}
.y2f{bottom:256.614667pt;}
.y23{bottom:278.081333pt;}
.y22{bottom:299.548000pt;}
.y21{bottom:321.014667pt;}
.y20{bottom:342.481333pt;}
.y1f{bottom:363.948000pt;}
.y1e{bottom:385.414667pt;}
.y1d{bottom:406.881333pt;}
.y1c{bottom:428.348000pt;}
.y1b{bottom:449.814667pt;}
.y1a{bottom:471.281333pt;}
.y19{bottom:492.748000pt;}
.y18{bottom:514.214667pt;}
.y17{bottom:535.681333pt;}
.y16{bottom:557.148000pt;}
.y15{bottom:578.614667pt;}
.y14{bottom:600.081333pt;}
.y13{bottom:621.548000pt;}
.y12{bottom:643.014667pt;}
.y11{bottom:664.481333pt;}
.y30{bottom:682.000000pt;}
.y10{bottom:685.948000pt;}
.yf{bottom:707.414667pt;}
.ye{bottom:728.881333pt;}
.yd{bottom:750.348000pt;}
.yc{bottom:771.814667pt;}
.yb{bottom:793.281333pt;}
.ya{bottom:814.748000pt;}
.y9{bottom:836.214667pt;}
.y8{bottom:857.681333pt;}
.y7{bottom:879.148000pt;}
.y2e{bottom:900.614667pt;}
.y6{bottom:922.081333pt;}
.y5{bottom:943.548000pt;}
.y4{bottom:965.014667pt;}
.y3{bottom:986.481333pt;}
.y2{bottom:1007.948000pt;}
.y2d{bottom:1029.414667pt;}
.h4{height:34.090452pt;}
.h3{height:39.772194pt;}
.h5{height:365.333333pt;}
.h1{height:966.000000pt;}
.h2{height:1122.481333pt;}
.h0{height:1122.519685pt;}
.w1{width:660.000000pt;}
.w2{width:793.700000pt;}
.w0{width:793.738583pt;}
.x1{left:0.000000pt;}
.x0{left:84.000000pt;}
.x2{left:93.600000pt;}
.x5{left:120.133333pt;}
.xa{left:140.533333pt;}
.xb{left:157.066667pt;}
.x7{left:199.066667pt;}
.x9{left:250.266667pt;}
.x8{left:260.266667pt;}
.xc{left:275.733333pt;}
.x3{left:344.133333pt;}
.x4{left:376.666667pt;}
.x6{left:736.133333pt;}
}
